Пакет libxkbcommon-x11-devel: Зависимости

Предоставляется
pkgconfig(xkbcommon-x11) = 1.5.0
libxkbcommon-x11-devel = 1.5.0-alt1:sisyphus_mipsel+91931.100.1.1
Требуется
libxcb-devel
libxkbcommon-devel = 1.5.0-alt1:sisyphus_mipsel+91931.100.1.1
libxkbcommon-x11 = 1.5.0-alt1:sisyphus_mipsel+91931.100.1.1
rpmlib(PayloadIsLzma)
Наверх